<?php
require '../conn/conn.php';
require '../conn/function.php';

if(substr($_GET["url"],0,4)=="http"){
	$url = getbody($_GET["url"],"","GET");
	header("Content-Type: image/jpeg; charset=utf-8");
	echo $url;
}
?>